﻿
@import url('css-OpenSans_swap.css');
@import url('css2-Robotowght100700900_swap.css');

/* promotion page style */

body {
	  font-family: 'Roboto';
}
.promotion img { width: 100%; }
.promotion hr {
	border: 0;
	display: block;
	width: 0;
	background-color: transparent;
	height: 5rem;
}
.promotion header  {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
	background-color: transparent;
	padding: 0.8em 0;
	z-index: 9;
}
.promotion header h1 {
	font-weight: 700;
	color: #fff;
	text-align: center;
	font-size: 1.7rem;
	text-transform: uppercase;
}
.promotion header h1 img {
	width: 42%;
}
.promotion header h1 span {
	font-size: 0.48em;
	font-weight: 300;
	display: block;
	margin-top: 0.2rem;
}

.promotion section h1 {
	text-transform: uppercase;
	margin-bottom: 1.5rem;
	padding-left: 2rem;
	font-size: 2rem;
	letter-spacing: -1px;
	color: #555;
}

.promotion .contact { 
	position: fixed;
	left: 0rem;  
	right: 0rem;
	bottom: 1rem;
	z-index: 9;
	display : table;
	border: 1px solid red;
	width: 100%;
	box-sizing: border-box;	
	padding: 0 1rem;
	font-size: 0;
}
.promotion .dm {
	position: fixed;
	bottom: 1rem;
	width: 100%;
	z-index: 99;
	height: 4rem;
	box-sizing: border-box;
	padding: 0 1rem;
	font-size: 0;
}
.promotion .dm .snsMain {
	display: inline-block;
	box-sizing: border-box;
	/*width: calc(100% - 4.5rem);*/
	width: 100%;
	height: inherit;
	border-radius: 4rem;
	background-position: 1.5rem center;
	background-size: 4rem;
	background-repeat: no-repeat;
	position: relative;
	float: left;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3); 
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
}
.promotion .dm .snsMain span {
	position: absolute;
	left: 6.5rem;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
	font-size: 1rem;
	line-height: 1.5;
}
.promotion .dm .sns-2 {
	width: 4rem;
	height: inherit;
	position: relative;
	float: right;
	
}
.promotion .dm .inner {
	position: absolute;
	padding: 2rem;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 80%;
	right: 0;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3); 
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
}



.promotion .video-wrap { 
	width: 90%; 
	margin: 0 auto 8rem;
}
.promotion .video { 
	width: 100%;
	padding-top: 56.25%;
	position: relative;
}
.promotion .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.promotion .ptomotion-footer {
	text-align: left;
	background-color: #444;
	padding: 2rem 2rem 8rem;
	font-size: .7rem;
	line-height: 1.7;
	color: #ededed;
}
.promotion .ptomotion-footer > h1 { 
	font-size: 1rem;
	margin-bottom: 0.7rem; 
	text-transform: uppercase; 
}
.promotion .ptomotion-footer > h1 span { font-weight: 200; margin-left: 0.5rem; }
.promotion .ptomotion-footer .gotoWJ { 
	margin-top: 1rem;
}
.promotion .ptomotion-footer .gotoWJ a { 
	color: #fff; 
	border: 1px solid #999; 
	padding: 0.5rem 1rem 0.7rem; 
	vertical-align: middle; 
	transition: 0.3s;
}
.promotion .ptomotion-footer .gotoWJ a:hover { background-color: #fff; color: #666; border: 1px solid #fff;}
.promotion .ptomotion-footer .copyright { margin-top: 1rem; font-weight: 100; }





.promotion section article:nth-child(1n) .swiper-slide { background-color: #ffcfa9; }
.promotion section article:nth-child(1n) h1 { color: #ffbe8b; }
.promotion section article:nth-child(2n) .swiper-slide { background-color: #f7f68c; }
.promotion section article:nth-child(2n) h1 { color: #e5e474; }
.promotion section article:nth-child(3n) .swiper-slide { background-color: #bbf1e8; }
.promotion section article:nth-child(3n) h1 { color: #9be4d8; }
.promotion section article:nth-child(4n) .swiper-slide { background-color: #d8f5cd; }
.promotion section article:nth-child(4n) h1 { color: #b3e1a1; }
.promotion section article:nth-child(5n) .swiper-slide { background-color: #f0e9fa; }
.promotion section article:nth-child(5n) h1 { color: #ddcef3; }
.promotion section article:nth-child(6n) .swiper-slide { background-color: #bbe0f1; }
.promotion section article:nth-child(6n) h1 { color: #9fd2e9; }
.promotion section article:nth-child(7n) .swiper-slide { background-color: #d3cef7; }
.promotion section article:nth-child(7n) h1 { color: #bdb7e9; }
.promotion section article:nth-child(8n) .swiper-slide { background-color: #ddf78c; }
.promotion section article:nth-child(8n) h1 { color: #cdea74; }
.promotion section article:nth-child(9n) .swiper-slide { background-color: #f1bbcd; }
.promotion section article:nth-child(9n) h1 { color: #f1bbcd; }
.promotion section article:nth-child(10n) .swiper-slide { background-color: #d1e1e3; }
.promotion section article:nth-child(10n) h1 { color: #d1e1e3; }

.promotion .fontThin { font-weight: 100; }


.promotion .itemList h1 {
	font-size: 3rem;
	font-weight: 700;
	margin-bottom: 1.5rem;
	padding: 0 1rem 0 2rem;
	word-break: break-all;
	text-transform: uppercase;
	letter-spacing: -1px;
	line-height: 1.2;
	box-sizing: border-box;
	display: block;
}
.promotion .itemList .cnkr-h1 {
	font-size: 1.8rem;
	font-weight: 700;
	margin-bottom: 1.5rem;
	padding: 0 1rem 0 2rem;
	word-break: break-all;
	text-transform: uppercase;
	letter-spacing: -1px;
	line-height: 1.2;
	box-sizing: border-box;
	display: block;
}

/* slider style*/
.promotion .itemList {
	padding-left: 1rem;
	color: #555;
	position: relative;
	box-sizing: border-box;
	margin-bottom: 5rem;
}
.promotion .slide-wrap {
	position: relative;
	height: 20rem;
	padding: 2.5rem 2rem;
	text-align: left;
	position: relative;
	box-sizing: border-box;
}
.promotion .slide-wrap:after {
	display: block;
	content: '';
	clear: both;
}
.promotion .itemList .item-h1 {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.3;
}
.promotion .itemList .cnkr-item-h1 {
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.3;
}
.promotion .itemList .item-h2 {
	font-size: 1em;
	font-weight: 400;
	line-height: 1.3;
	margin-top: 1rem;
}
.promotion .itemList .item-price {
	margin-top: 2rem;
	text-align: right;
	position: absolute;
	bottom: 2rem;
	right: 1.5rem;
	letter-spacing: -1px;
	text-transform: uppercase;
	left: 2rem;
	right: 2rem;
}
.promotion .itemList .item-price span {
	display: inline-block;
	font-family: 'Roboto';
}
.promotion .itemList .item-price .num {
	font-size: 4rem;
	font-weight: 700;
	line-height: .7;
}
.promotion .itemList .item-price .unit {
	font-size: 1em;
	font-weight: 700;
	vertical-align: bottom;
}


/* custom slide style */
.promotion .swiper-container {
	padding-bottom: 3.5rem;
	position: relative;
}
.promotion .swiper-slide { 
	width: 70%;
}
.promotion .swiper-slide:after {
	display: block;
	content: '';
	clear: both;
}
.promotion .itemList-pagination {
	position: absolute;
	z-index: 9;
	padding-left: 1.5rem;
	font-weight: 100!important;
	box-sizing: border-box;
}
.promotion .swiper-pagination-bullet {
      width: 2.1rem!important;
      height: 2.1rem!important;
      text-align: center;
      line-height: 2rem;
      font-size: 1.2rem;
      color: #666;
      opacity: 1;
      background-color: #fff;
	  border: 1px solid #666;
}
.promotion .swiper-pagination-bullet-active {
      color: #fff;
      background: #666;
}
/* Center slide text vertically 
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;*/



.modal {
	display: none; 
	position: fixed;
	z-index: 1; 
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	overflow: none;
	background-color: rgba(0,0,0,0.3); 
	box-sizing: border-box;
	
}

/* Modal Content (image) */
.modal-content {
	
	position: absolute;
	z-index: 9;
	right: 3rem;
	left: 3rem;
	bottom: 6rem;
	background-color: #fff;
	padding: 2rem;
	border-radius: 2rem;
	box-sizing: border-box;
}
.modal-content img {
	margin: 0.7rem 0;
	
}
.caption {
  padding-bottom: 0 1rem;
  font-size: 0.9rem;
  color: #555;
  line-height: 1.5;
  font-weight: 500;
}

.close {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  transition: 0.3s;
  cursor: pointer;
}






/* qr */
.qr img { width: 100%; }
.qr hr {
	border: 0;
	display: block;
	width: 0;
	background-color: transparent;
	height: 5rem;
}
.qr header  {
	position: relative;
	width: 100%;
	background-color: transparent;
	padding: 0.8em 0;
	border-bottom: 1px solid #ededed;
}
.qr header h1 {
	font-weight: 700;
	color: #333;
	text-align: center;
	font-size: 1.7rem;
	text-transform: uppercase;
}
.qr header h1 span {
	font-size: 0.48em;
	font-weight: 300;
	display: block;
	margin-top: 0.2rem;
}

.qr section h1 {
	text-transform: uppercase;
	margin-bottom: 1.5rem;
	padding-left: 2rem;
	font-size: 2rem;
	letter-spacing: -1px;
	color: #555;
}
.qr .qr-img {
	padding: 2rem;
	line-height: 1.5;
}
.qr .qr-img img { 
	width: 11em; 
	margin: 0.3em auto; 
	display: block;  
}
.qr .qr-img p {
	text-align: center;
}
.qr .ptomotion-footer {
	text-align: left;
	background-color: #444;
	padding: 1rem;
	font-size: .7rem;
	line-height: 1.7;
	color: #ededed;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
}
.qr .ptomotion-footer > h1 { 
	font-size: 1rem;
	margin-bottom: 0.7rem; 
	text-transform: uppercase; 
}
.qr .ptomotion-footer > h1 span { font-weight: 200; margin-left: 0.5rem; }
.qr .ptomotion-footer .copyright { margin-top: 1rem; font-weight: 100; }
